<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="360" height="240" Library="FileUtils">
    <label name="lbl" rect="32,74,200,15" caption="目标文件夹:" />
    <edit  name="edtPath" rect="32,98,260,20" Margin="2,4,2,1" />
    <button name="btnSelPath" rect="300,97,23,20" caption="..." OnClick="SelPath" hint="选择目标文件夹..."/>
    <label name="lbl1" rect="32,120,260,30" caption="将文件拖动到本widget上后，文件就会被移入这里所设定的目标文件夹中。" />
  </setting>
</DeskWidget>
